@media only screen and (max-width:768px)
{
  .navbar{
    display:block;
  }
  #sidebar a img{
    width: 100%;
    height: 100%;
  }
    .nav-header-text{
    margin: 4% 0 1% 1%;
  }
  #sidebar ul li.active a:after{
    content: '';
    position: absolute;
    right: -30px;
    top: 0%;
    width: 30px;
    height: 71px;
    z-index: 100;
    background-image: url('../images/menu-arrow.png');
    background-repeat: no-repeat;
    display: none;
}
}

@media only screen and (min-width:769px)
{
  .navbar{
    display:none;
  }
  #sidebar a img{
    width: 100%;
    height: 100%;
  }
    .nav-header-text{
    margin: 4% 0 1% 1%;
  }
  .active-nav-menu{
    color:#FFF !important;
    font-size: 2em;
    /*margin: 5% 0% 5% 80%;*/
  }
  #sidebar ul li.active a:after{
    content: '';
    position: absolute;
    right: -30px;
    top: 0%;
    width: 30px;
    height: 71px;
    z-index: 100;
    margin-top: 5% !important;
    background-image: url('../images/menu-arrow.png');
    background-repeat: no-repeat;
    /*border: 40px solid transparent;
    border-left-color: #58a441;
    border-right: 0;
    margin-top: 0px;
    margin-right: -25px;
    border-radius: 0 50% 50% 50%;*/
}

}
@media only screen and (min-width:768px)
{
  .login_logo_img img{
    width: 100%;
    height: 100%;
    padding: 25% 5% 25% 5%;
  }
}



.col h3{
	color: #58a441;
	border-bottom: 2px solid #58a441;
	font-size: 1.65rem;
}
.btn{
	font-weight: 600;
}
#contact_list{
	width: 100%;
}
.margin_top{
	margin-top: 50%;
}
.background-primary{
	background-color: #58a441;
	color: #FFFFFF;
	font-size: 18px;
  border-radius: 5px;
  /*padding: 3px 4px;*/
}
/*.background-primary svg.svg-inline--fa,
.background-primary i {
    width: 10px !important;
    font-size: 10px !important;
}*/
.background-primary:hover{
	background-color: #399140;
	color: #FFFFFF;
	font-size: 18px;
}
.action-btn{
    background-color: #58a441;
    color: #FFFFFF;
    display: inline-table;
    padding:2px 4px;
    font-size: 10px !important;
    border-radius: 2px;
    border-color: !px solid #58a441;
}
.file-upload {
  background-color: #ffffff;
  width: 600px;
  margin: 0 auto;
  padding: 20px;
}

.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #58a441;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #5567af;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #5567af;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {
  border: 0;
  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
  margin-top: 20px;
  border: 4px dashed #58a441;
  position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
  background-color: #73d0d5;
  border: 4px dashed #ffffff;
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
  color: #222;
}

.drag-text {
  text-align: center;
}

.drag-text h3 {
  font-weight: 100;
  text-transform: uppercase;
  color: #58a441;
  padding: 60px 0;
}

.file-upload-image {
  max-height: 200px;
  max-width: 200px;
  margin: auto;
  padding: 20px;
}

.remove-image {
  width: 200px;
  margin: 0;
  color: #fff;
  background: #58a441;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #5567af;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.remove-image:hover {
  background: #5567af;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}
.tox-statusbar{
  display: none !important;
}
.form-control {
    font-size: 0.75rem;
}
label{
  font-weight:600;
  font-size:0.8rem;
}
/* Ensure that the demo table scrolls */
th, td { /*white-space: nowrap;*/ }
div.dataTables_wrapper {
    margin: 0 auto;
}

div.container {
    width: 80%;
}
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: white;
   text-align: center;
}
.btn{
  border-radius: 8px;
}
.card-menu{
    widows: 100%;
    display: block;
    margin:0;
    padding: 0;
    list-style: none;
    clear: both
}
.card-menu li{
    display: inline-block;
    float: left
}
.card-menu li a{
    background: #f9f9f9;
/*    padding: 20px 20px;*/
    height: 50px;
    line-height: 50px;
    display: block;
    width: 200px;
    text-align: center;
}
.card-menu li a:hover,
.card-menu li a.active{
    background: #b68e34;
    color:#FFFFFF;
}
.card-body .form-row label{
    font-size:12px;
}







